
#stacks_in_68 {
	margin:  2px;
	padding:  5px;
}
@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_124 {
		font-family: 'Raleway ExtraLight', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 100%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_124 {
		color: rgba(107, 107, 107, 1.00);
	}
}

#stacks_in_126 {
	margin:  2px;
}

#stacks_in_127 {
	word-spacing: 2px;
	font-weight: bold;
}
@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_128 {
		font-family: 'Raleway ExtraLight', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 100%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_128 {
		color: rgba(107, 107, 107, 1.00);
	}
}

#stacks_in_130 {
	margin:  2px;
}

#stacks_in_131 {
	word-spacing: 2px;
	font-weight: bold;
}
@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_132 {
		font-family: 'Raleway ExtraLight', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 100%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_132 {
		color: rgba(107, 107, 107, 1.00);
	}
}

#stacks_in_134 {
	margin:  2px;
}

#stacks_in_135 {
	word-spacing: 2px;
	font-weight: bold;
}

#stacks_in_98 {
	margin:  2px;
	padding:  5px;
}
